Subject: IPP> Minutes from IPPv2 Teleconference on May 12, 2008

From: [email-masked]
Date: Tue, 13 May 2008 17:11:25 -0700

The minutes can be found at:

ftp://ftp.pwg.org/pub/pwg/ipp/ippv2-minutes/IPPv2-ConCall-Minutes-20080512.pdf
  (.doc)

The next teleconference will be on June 2, 2008 at 4 PM EDT (1 PM PDT)